Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Matt Borlandelli" <[email-masked]>
Date: Sun, 21 Mar 2004 16:31:52 -0800

Hi Matt,
Thanks for sending in your Seafang article.  It looks great.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Matt Borlandelli 
  To: [email-masked] 
  Sent: Sunday, March 14, 2004 4:22 PM
  Subject: Gallery Submission

  1/48 Supermarine Seafang

  by Matt Borlandelli
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my 1/48 Supermarine Seafang, by Silvercloud.  The kit was built straight out of the box.  I used aftermarket wheels by True Details and an aftermarket vac-form canopy by Squadron.  The kit is a limited run kit and all problems associated with limited run kits are included with this kit.  There are many contour problems with the kit and the detail is imperfect.  

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I'm happy with the overall appearance of the finished kit and it captures the looks of the real thing. 
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Matt Borlandelli

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------